Bug 1287575 - [abrt] lxqt-panel: lxqt-panel killed by SIGSEGV
[abrt] lxqt-panel: lxqt-panel killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: lxqt-panel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Helio Chissini de Castro
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:94bc6962fb946baeaa490e738d8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 06:27 EST by dgardatl
Modified: 2016-12-20 11:31 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:31:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.09 KB, text/plain)
2015-12-02 06:27 EST, dgardatl
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-02 06:27 EST, dgardatl
no flags Details
File: core_backtrace (22.86 KB, text/plain)
2015-12-02 06:27 EST, dgardatl
no flags Details
File: dso_list (13.58 KB, text/plain)
2015-12-02 06:27 EST, dgardatl
no flags Details
File: environ (1.71 KB, text/plain)
2015-12-02 06:27 EST, dgardatl
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-02 06:27 EST, dgardatl
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-02 06:27 EST, dgardatl
no flags Details
File: maps (66.64 KB, text/plain)
2015-12-02 06:27 EST, dgardatl
no flags Details
File: mountinfo (3.35 KB, text/plain)
2015-12-02 06:27 EST, dgardatl
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-02 06:27 EST, dgardatl
no flags Details
File: open_fds (3.19 KB, text/plain)
2015-12-02 06:27 EST, dgardatl
no flags Details
File: proc_pid_status (1014 bytes, text/plain)
2015-12-02 06:27 EST, dgardatl
no flags Details

  None (edit)
Description dgardatl 2015-12-02 06:27:00 EST
Description of problem:
I had a few Firefox web browser sessions open and tried to add the volume control application widget.  That was when the error was created.

Version-Release number of selected component:
lxqt-panel-0.9.0-7.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        lxqt-panel
executable:     /usr/bin/lxqt-panel
global_pid:     2491
kernel:         4.2.6-301.fc23.x86_64+debug
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 QMetaType::construct at kernel/qmetatype.h:2141
 #2 QMetaType::create at kernel/qmetatype.cpp:1714
 #3 queued_activate at kernel/qobject.cpp:3551
 #4 QMetaObject::activate at kernel/qobject.cpp:3665
 #6 PulseAudioEngine::contextStateChanged at /usr/src/debug/lxqt-panel-0.9.0/x86_64-redhat-linux-gnu/plugin-volume/moc_pulseaudioengine.cpp:194
 #7 PulseAudioEngine::setContextState at /usr/src/debug/lxqt-panel-0.9.0/plugin-volume/pulseaudioengine.cpp:397
 #8 contextStateCallback at /usr/src/debug/lxqt-panel-0.9.0/plugin-volume/pulseaudioengine.cpp:73
 #9 pa_context_set_state at pulse/context.c:294
 #10 setup_complete_callback at pulse/context.c:543
Comment 1 dgardatl 2015-12-02 06:27:04 EST
Created attachment 1101420 [details]
File: backtrace
Comment 2 dgardatl 2015-12-02 06:27:05 EST
Created attachment 1101421 [details]
File: cgroup
Comment 3 dgardatl 2015-12-02 06:27:06 EST
Created attachment 1101422 [details]
File: core_backtrace
Comment 4 dgardatl 2015-12-02 06:27:07 EST
Created attachment 1101423 [details]
File: dso_list
Comment 5 dgardatl 2015-12-02 06:27:08 EST
Created attachment 1101424 [details]
File: environ
Comment 6 dgardatl 2015-12-02 06:27:09 EST
Created attachment 1101425 [details]
File: exploitable
Comment 7 dgardatl 2015-12-02 06:27:10 EST
Created attachment 1101426 [details]
File: limits
Comment 8 dgardatl 2015-12-02 06:27:11 EST
Created attachment 1101427 [details]
File: maps
Comment 9 dgardatl 2015-12-02 06:27:12 EST
Created attachment 1101428 [details]
File: mountinfo
Comment 10 dgardatl 2015-12-02 06:27:13 EST
Created attachment 1101429 [details]
File: namespaces
Comment 11 dgardatl 2015-12-02 06:27:14 EST
Created attachment 1101430 [details]
File: open_fds
Comment 12 dgardatl 2015-12-02 06:27:15 EST
Created attachment 1101431 [details]
File: proc_pid_status
Comment 13 Fedora End Of Life 2016-11-24 08:54:38 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 11:31:23 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.